---- MODULE MC ----
EXTENDS wordcounter, TLC

\* CONSTANT definitions @modelParameterConstants:0WorkersNumber
const_161765844065914000 == 
2
----

\* CONSTANT definitions @modelParameterConstants:1PagesPerFile
const_161765844065915000 == 
2
----

\* CONSTANT definitions @modelParameterConstants:2FilesNumber
const_161765844065916000 == 
2
----

=============================================================================
\* Modification History
\* Created Mon Apr 05 23:34:00 CEST 2021 by Cyrill
